@font-face {
  font-family: 'MullerBlack';
  src: url('/fonts/Fontfabric - MullerThin.otf');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'MullerBlack';
  src: url('/fonts/Fontfabric - MullerUltraLight');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'MullerBlack';
  src: url('/fonts/Fontfabric - MullerLight.otf');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'MullerBlack';
  src: url('/fonts/Fontfabric - MullerBlack.otf');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'MullerBlack';
  src: url('/fonts/Fontfabric - MullerMedium.otf');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'MullerBlack';
  src: url('/fonts/Fontfabric - MullerBold');
  font-weight: 800;
  font-style: normal;
}




